import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftFieldEnteredEvent extends CustomEvent
{
    constructor(field) {
        super(
            TilorswiftEvent.FIELD_ENTERED,
            {
                detail: {field: field}
            }
        );
    }

    getField()
    {
        return this.detail.field;
    }
}